<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <WeakContainer bkcolor="#FF000000" >
        <WeakVerticalLayout >
            <WeakWindowWidget name="rending" />
        </WeakVerticalLayout>
        <WeakVerticalLayout >
            <WeakWindowWidget name="webnative" />
        </WeakVerticalLayout>
    </WeakContainer>
</Window>